Windows XPからのアクセスに警告を表示するWordPressプラグイン「wp-deadorxp」

Windows XPからのアクセスに警告を表示するWordPressプラグイン「wp-deadorxp」

Windows XPからのアクセスに警告を表示するWordPressプラグイン「wp-deadorxp」
  • シェアしてね♪
  • このエントリーをはてなブックマークに追加


  • 次世代の暗号通貨投資法!初心者でも!どなたでも年利36.27% ⁉︎
  • このエントリーをはてなブックマークに追加

wp-deadorxpは、Windows XPからのアクセスに警告を表示するWordPressプラグインです。管理画面ではなくサイト自体に警告を表示させます。

このプラグインは、Stocker.jpさんが配布しています。

スポンサードリンク

wp-deadorxpのインストール

インストール手順は以下の通りです。

  1. wp-deadorxpをダウンロードします。
  2. ダウンロードしたファイルを展開し wp-content/plugins にアップロードします。
  3. 管理画面の[プラグイン]ページで、wp-deadorxpを有効化します。

wp-deadorxpの設定

プラグインを有効化したら、[設定] – [wp-deadorxp]で設定を行います。

wp-deadorxpの設定

表示方法を選択:表示する警告メッセージの色を選択します。色は白ベースと黒ベースの2つから選択できます。

表示方法を選択
※画像はStocker.jpさんからお借りしました<m(__)m>

XPユーザーに表示するテキスト:Windows XPユーザーに対して表示するメッセージを設定します。デフォルトでは、以下のメッセージが表示されます。

Microsoft による Windows XP のサポートは既に終了しています。<br>セキュリティ的に問題のある古い OS を使い続けた場合、個人情報の流出など広範囲に被害をもたらす可能性があり、大変危険です。<br>今すぐに Windows 8 以降にアップデートするか新しい PC などに買い替え、Windows XP の使用を終了してください。

設定はこの2つだけです。

あとがき

古いブラウザに対して警告を表示するサイトは結構ありますが、ブラウザではなくOSの種類に対して警告を表示できるのがユニークですね。

Windows XPには対応していないソフトを配布しているサイトなどで活用できそうです。

この記事が気に入ったら
いいね!してね♪

Twitter で
スポンサードリンク

関連記事

コメントを残す

メールアドレスが公開されることはありません。